Brivio API reference
Legal

List the organization's own court cases, newest first (scope: legal:read)

GET
/legal/court-cases

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
status?string
Value in"OPEN""SUSPENDED""WON""LOST""SETTLED""CLOSED"

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/legal/court-cases"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "case_number": "string",      "court": "string",      "subject": "string",      "materia": "string",      "stage": "string",      "status": "OPEN",      "role": "RECLAMANT",      "opposing_party": "string",      "contact_id": "f245e2a3-e141-4d41-912c-b1c1f5bd5598",      "invoice_id": "f4c4edb8-11e0-4b33-bcc1-482dc59ebb32",      "contract_id": "9aafc1a8-e497-46c9-ba0b-bd5b03c353e4",      "claim_amount": "string",      "awarded_amount": "string",      "recovered_amount": "string",      "outcome": "string",      "claim_currency": "string",      "lawyer_name": "string",      "opened_at": "2019-08-24",      "closed_at": "2019-08-24",      "next_hearing_at": "2019-08-24",      "notes": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}